@charset "utf-8";

.infoindex,.resttoplistrest789{text-align: center;}
.resttoplistrest{display: -webkit-flex;display: flex;-webkit-justify-content: space-between;justify-content: space-between;-webkit-flex-wrap: wrap;flex-wrap: wrap;}
.resttoplistrest .resttop_listin{margin-top: 40px;position: relative;}

.bgdottecom2{text-align: center;padding: 20px 0;margin-bottom: 0;}
.bgdottecom2 .w.sp_pd{text-align: left;}

.resttop_recommendboxall ul{display: -webkit-flex;display: flex;-webkit-flex-wrap: wrap;flex-wrap: wrap;}
.resttop_recommendboxall ul li{width: 300px;margin:40px 40px 40px 0px;border-bottom: 1px solid #ccc; -webkit-box-shadow: 3px 3px 5px 0 rgba(0, 0, 0, .2);box-shadow: 3px 3px 5px 0 rgba(0, 0, 0, .2);}
.resttop_recommendboxall ul li:nth-child(3n) {margin:40px 0 40px 0px;}
.resttop_recommendboxall ul li a{text-decoration: none;display: block;}
.resttop_recommendboxall ul li a:hover{text-decoration: underline;	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;}
.resttop_recommendboxall ul li .fairbox_inn_ph img{width: 100%;height: auto;margin-top: -60px;}
.resttop_recommendboxall ul li .fairbox_inn_ph{}

.resttop_recommendboxall ul li .fairbox_inn_ph .iconboxnew789{display: block;text-align: left;margin-top: 0px;}
.resttop_recommendboxall ul li .fairbox_inn_ph .tenpo{position: relative;
  display: inline-block;
  width: 45%;
  color: #002063;
  font-weight: 900;
  margin: 1rem 0 1rem -15px;
  padding: 1px 0;
  background: rgba(215, 157, 43, .8);
  background: rgba(241, 241, 241, .8);
  text-align: center;
  border-bottom: 1px solid #f4ae31;
  border-left: 1px solid #f4ae31;
  font-size: 1.2rem;
  }
.resttop_recommendboxall ul li .fairbox_inn_ph .tenpo:before {
  position: absolute;
  bottom: -16px;
  left: -1px;
  width: 0;
  height: 0;
  content: '';
  border-top: 15px solid #f4ae31;
  border-left: 15px solid transparent;
}


.resttop_recommendboxall ul li .fairbox_inn_txt .tit{display: block;width: 100%;
background: linear-gradient(#d79d2b,#f4ae31 );
padding: 5px 0;text-align: center;color:#fff;text-decoration: none;}
.resttop_recommendboxall ul li .icon{display: block;background-color: #f1f1f1;padding: 5px 0;text-align: center;}
.resttop_recommendboxall ul li .icon .subspan{font-size: 1.0rem;}

.resttoplistrest{width: 1200px;margin-left: auto;margin-right: auto;}
.resttoplistrest .resttop_listin{width: 575px; -webkit-box-shadow: 5px 5px 5px 0 rgba(0, 0, 0, .2);box-shadow: 5px 5px 5px 0 rgba(0, 0, 0, .2);background: linear-gradient(#dfc39b,#f1f1f1);background: #f1f1f1;}
.resttoplistrest .resttop_listin div.boxlinka1{display: block;}
.resttoplistrest .resttop_listin div.boxlinka1{display: block;}
a.reserve1:hover,
a.detail1:hover,
a.reserve3:hover,
a.detail3:hover,
a.reserve2:hover,
a.detail2:hover,
.resttoplistrest .resttop_listin a.boxlinka1:hover{	filter:alpha(opacity=50);
-moz-opacity: 0.5;opacity: 0.5;}



.resttoplistrest .resttop_listin div.boxlinka1 span{display: block;}
.resttoplistrest .resttop_listin div.boxlinka1 span.subspan{display: inline;font-size: 1.4rem;}
.resttoplistrest .resttop_listin div:link{text-decoration: none;}
.resttoplistrest .resttop_listin div.boxlinka1 span.ph{margin-bottom: 20px;}
.resttoplistrest .resttop_listin div.boxlinka1 span.name{color: #383838;font-size: 2.4rem;line-height: 1.4;}
.resttoplistrest .resttop_listin div.boxlinka1 span.name .subspan{font-size: 1.4rem;}

.resttoplistrest .resttop_listin div.boxlinka1 span.place{color: #121212;margin-bottom: 25px;}
.resttoplistrest .resttop_listin div.boxlinka1 span.mark{text-align: center;padding-bottom: 30px;display: -webkit-flex;display: flex;-webkit-justify-content: center;justify-content: center;-webkit-align-items: center;align-items: center;}
.resttoplistrest .resttop_listin div.boxlinka1 span.mark img{margin: 0 5px;}
.resttoplistrest .resttop_listin div.boxlinka1 span.mark .iconbox9kind{color: #38240b;width: 115px;text-align: center;line-height: 1.3;margin-left: 4px;margin-right: 4px;margin: 0 5px;
}

#container .resttoplistrest .resttop_listin div.boxlinka1 span.mark .iconbox9kind a{
display: block;
padding: 3px 0;
color: #fff;
font-size: 1.2rem;
letter-spacing: 0;
padding: 10px 0 10px 30px;
text-align: center;
text-decoration: none;
background-repeat: no-repeat;
background-size: contain;
background-color: #90846b;
background-position: 10px center;
}

.resttoplistrest .resttop_listin div.boxlinka1 span.mark .iconbox9kind a.breakfast{
background-image: url("/restaurant/images/breakfast.png");
}
.resttoplistrest .resttop_listin div.boxlinka1 span.mark .iconbox9kind a.lunch{
background-image: url("/restaurant/images/lunch.png");
}
.resttoplistrest .resttop_listin div.boxlinka1 span.mark .iconbox9kind a.dinner{
background-image: url("/restaurant/images/dinner.png");
}
.resttoplistrest .resttop_listin div.boxlinka1 span.mark .iconbox9kind a.cafe{
background-image: url("/restaurant/images/cafe.png");
}
.resttoplistrest .resttop_listin div.boxlinka1 span.mark .iconbox9kind a.bar{
background-image: url("/restaurant/images/bar.png");
}

.resttoplistrest .resttop_listin .copy{padding: 0 5px 5px 15px;text-align: left;letter-spacing: 0.01em;}
.resttoplistrest .resttop_listin .copyred{border: 1px solid #FF4A56;color: #FF4A56;font-weight: 900;padding: 5px;margin: 0 15px 15px 15px;text-align: left;letter-spacing: 0.1em;}
.resttoplistrest .resttop_listin .spe{margin: 0 15px 15px 15px;text-align: left;letter-spacing: 0.05em;}
.resttoplistrest .resttop_listin .spe .spe1{display: flex;-webkit-flex-wrap: wrap;flex-wrap: wrap;}
.resttoplistrest .resttop_listin .spe .spe_th{width: 30%;}

.resttoplistrest .resttop_listin .resttop_listin3{display: -webkit-flex;display: flex;-webkit-justify-content: space-between;justify-content: space-between;background-color: #ffffff;}
.resttoplistrest .resttop_listin .resttop_listin3 a{display: block;width: 33%;
background: linear-gradient(#d79d2b,#af8222);
color: #ffffff;padding: 5px 0;}

.resttoplistrest .resttop_listin .resttop_listin2{display: -webkit-flex;display: flex;-webkit-justify-content: space-between;justify-content: space-between;background-color: #ffffff;}
.resttoplistrest .resttop_listin .resttop_listin2 a{display: block;width: 49.8%;
background: linear-gradient(#d79d2b,#af8222);
color: #ffffff;padding: 5px 0;}
.resttoplistrest .resttop_listin .resttop_listin3 a:link,.resttoplistrest .resttop_listin .resttop_listin2 a:link,.resttoplistrest .resttop_listin .resttop_listin1 a:link{color: #ffffff !important;}
.resttoplistrest .resttop_listin .resttop_listin3 a:visited,.resttoplistrest .resttop_listin .resttop_listin2 a:visited,.resttoplistrest .resttop_listin .resttop_listin1 a:visited{color: #ffffff !important;}
.resttoplistrest .resttop_listin .resttop_listin3 a:hover,.resttoplistrest .resttop_listin .resttop_listin2 a:hover,.resttoplistrest .resttop_listin .resttop_listin1 a:hover{color: #ffffff !important;}
.resttoplistrest .resttop_listin .resttop_listin3 a:active,.resttoplistrest .resttop_listin .resttop_listin2 a:active,.resttoplistrest .resttop_listin .resttop_listin1 a:active{color: #ffffff !important;}
.resttoplistrest .resttop_listin .resttop_listin3 a,.resttoplistrest .resttop_listin .resttop_listin2 a,.resttoplistrest .resttop_listin .resttop_listin1 a{position: relative;}
.resttoplistrest .resttop_listin .resttop_listin3 a span.y,.resttoplistrest .resttop_listin .resttop_listin2 a span.y,.resttoplistrest .resttop_listin .resttop_listin1 a span.y{position: absolute;right: 10px;top: 0;bottom: 0;}

.resttoplistrest .resttop_listin .resttop_listin3 a span.y,.resttoplistrest .resttop_listin .resttop_listin2 a span.y,.resttoplistrest .resttop_listin .resttop_listin1 a span.y{padding: 0 0 0 16px;color: #fff;vertical-align: middle;text-decoration: none;font-size: 15px;}
.resttoplistrest .resttop_listin .resttop_listin3 a span.y::before,
.resttoplistrest .resttop_listin .resttop_listin3 a span.y::after,
.resttoplistrest .resttop_listin .resttop_listin2 a span.y::before,
.resttoplistrest .resttop_listin .resttop_listin2 a span.y::after,
.resttoplistrest .resttop_listin .resttop_listin1 a span.y::before,
.resttoplistrest .resttop_listin .resttop_listin1 a span.y::after{position: absolute;top: 0;bottom: 0;left: 0;margin: auto;content: "";vertical-align: middle;}
.resttoplistrest .resttop_listin .resttop_listin3 a span.y::before,.resttoplistrest .resttop_listin .resttop_listin2 a span.y::before,.resttoplistrest .resttop_listin .resttop_listin1 a span.y::before{left: 5px;width: 10px;height: 10px;border-top: 2px solid #fff;border-right: 2px solid #fff;-webkit-transform: rotate(45deg);transform: rotate(45deg);}


.resttoplistrest .resttop_listin .resttop_listin1{background-color: #ffffff;}
.resttoplistrest .resttop_listin .resttop_listin1 a{display: block;width: 100%;
background: linear-gradient(#d79d2b,#af8222 );
color: #ffffff;padding: 5px 0;}


@media screen and (max-width: 1199px) {
.resttoplistrest{width: 90%;}

}

@media screen and (min-width: 769px) {
/*
#header nav ul li.nac01 a{border-bottom: 5px solid #0d3868;}
#header nav li.nac01 a:after {border-bottom: solid 5px #0d3868;}
*/

.restaurant{background-image: url("/restaurant/images/main_restaurant.jpg");background-repeat: no-repeat;background-position: center top;}

.resttoplistrest789{padding-bottom: 80px;}

.resttoplistrest .resttop_listin a.boxlinka1 span.name{font-size: 2.2rem;}
.resttoplistrest .resttop_listin span.place{font-size: 1.4rem;}
.resttoplistrest .resttop_listin .resttop_listin3 a,
.resttoplistrest .resttop_listin .resttop_listin2 a,
.resttoplistrest .resttop_listin .resttop_listin1 a{font-size: 1.6rem;}

.bread{padding-top: 10px;}
.resttoplistrest .resttop_listin .resttop_listin1{position: absolute;bottom: 0;display: block;width: 100%;left: 0;right: 0;}
.resttoplistrest .resttop_listin{padding-bottom: 40px;}

.contactbox_footout{margin-top: 0;}

}

@media screen and (max-width: 768px) {

.resttoplistrest .resttop_listin{margin-top: 20px;}
.resttoplistrest .resttop_listin div.boxlinka1 span.name .subspan{display: block;}
#container .resttoplistrest .resttop_listin div.boxlinka1 span.mark .iconbox9kind a{
display: block;
padding: 3px 0;
color: #fff;
font-size: 1.1rem;
padding: 10px 0 10px 25px;
text-align: center;
text-decoration: none;
background-repeat: no-repeat;
background-size: contain;
background-color: #90846b;
background-position: 3px center;
letter-spacing: 0.005em;
}
.resttoplistrest .resttop_listin div.boxlinka1 span.subspan{display: block;font-size: 1.1rem;}
.resttoplistrest .resttop_listin div.boxlinka1 span.ph{margin-bottom: 15px;}
.resttoplistrest .resttop_listin div.boxlinka1 span.name{font-size: 1.8rem;line-height: 1.2;}
.resttoplistrest .resttop_listin div.boxlinka1 span.mark{padding-bottom: 15px;}
.resttoplistrest .resttop_listin div.boxlinka1 span.name .subspan{font-size: 1.1rem;}
.resttoplistrest .resttop_listin div.boxlinka1 span.place{margin-bottom: 10px;letter-spacing: 0.005em;}

.bgbox{margin-top: 100px;}
.infoindex{padding-top: 40px;padding-bottom: 40px;}
.resttoplistrest789{padding-bottom: 40px;}
.sp_pd.boxpickup.bgdottecom2{padding-top: 40px;}
.resttoplistrest .resttop_listin a.boxlinka1 span.mark img{margin-top: 10px;}
.resttoplistrest .resttop_listin{width: 100%;}

.resttoplistrest .resttop_listin a.boxlinka1 span.name{margin-top: 10px;font-size: 1.8rem;}
.resttoplistrest .resttop_listin span.place{font-size: 1.3rem;}
.resttoplistrest .resttop_listin .resttop_listin3 a,
.resttoplistrest .resttop_listin .resttop_listin2 a,
.resttoplistrest .resttop_listin .resttop_listin1 a{font-size: 1.4rem;}

.bgbox{margin-top: 0px;}
/*.bgbox #header{padding-bottom: 100px;background-image: url("../images/main_restaurant.jpg");background-repeat: no-repeat;background-position: center 30px;background-size: contain;}*/
.bgbox #header .head01{background: linear-gradient(180deg, #ffffff, rgba(255,255,255,0.5));}
.resttop_recommendboxall ul li{width: 100%;margin:20px 0;}
.resttop_recommendboxall ul li.fairbox_inn .fairbox_inn_ph .iconboxnew789 {top:10px;}

}
